@charset "utf-8";
@media screen and (min-width:768px) {
  .sp_only {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc_only {
    display: none !important;
  }
}
/* --------------------コンテンツ-------------------- */
#contents_wrap .content_wrap{
  padding: 0;
  border-bottom: none;
}
#contents_wrap a {
  transition: all 0.3s ease;
}
#contents_wrap img {
  height: auto;
}

#contents_wrap .contents_area{
  display: block;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

[data-browse-mode="S"] #contents_wrap .contents_area{
  width: calc(100% - 40px);
  margin: 0 auto;
}

#contents_wrap .vivid{
  color: #F46590;
  font-weight: bold;
}

#contents_wrap span.notes_text{
  font-size: 14px;
}

/* mv */
#contents_wrap .father_mv_bk_color {
  background: #D8E6F3;
}

[data-browse-mode="S"] #contents_wrap .father_mv_bk_color h1.contents_area{
  width: 100%;
}

#contents_wrap .father_mv h2{
  text-align: center;
  margin-bottom: 48px;
  color: #1E2F74;
}

[data-browse-mode="S"] #contents_wrap .father_mv h2{
  margin-bottom: 36px;
  font-size: 24px;
  white-space: nowrap;
}
#contents_wrap .father_mv h2 .marker {
  padding: 0 10px;
  background: linear-gradient(transparent 70%, #D7E6F3 75%);
}
#contents_wrap .mv_text_area {
  padding: 51px 0;
}
[data-browse-mode="S"] #contents_wrap .mv_text_area {
  padding: 36px 0 60px;
}
#contents_wrap .mv_text_area .qaf_box {
  text-align: center;
  color: #1E2F74;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 24px;
}
[data-browse-mode="S"] #contents_wrap .mv_text_area .qaf_box {
  font-size: 16px;
}
#contents_wrap p.father_mv_ch {
  font-size: 16px;
  text-align: center;
  margin: 0;
  margin-bottom: 48px;
}
[data-browse-mode="S"] #contents_wrap p.father_mv_ch {
  font-size: 14px;
}

.btn-flex {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

[data-browse-mode="S"] .btn-flex {
  margin-top: 40px;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
a.btn-gold {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  width: 100%;
  max-width: 300px;
  height: 40px;
  margin: 0 17px;
  background: #59A7DD;
  border: 1px solid #59A7DD;
  border-radius: 35px;
}
a.btn-gold::after {
  content: "";
  position: absolute;
  top: 45%;
  bottom: 0;
  right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right .3s;
  width: 9px;
  height: 9px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: translateY(-50%) rotate(135deg);
}
a.btn-gold:hover {
  opacity: 0.7;
}

#contents_wrap span.tx_bold{
  font-weight: bold;
}

/* common */
#contents_wrap h2.title_line {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  width: 100%;
  padding: 8px 0;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 0;
  background: #59A7DD;
}
#contents_wrap h2.title_line span {
  position: relative;
  text-align: center;
  display: table;
  margin: auto;
  padding: 0 30px;
}
#contents_wrap h2.title_line span:before, #contents_wrap h2.title_line span:after {
  position: absolute;
  top: 10px;
  display: inline-block;
  content: "";
  background: #FF6897;
  border-radius: 3px;
  width: 3px;
  height: 1.4em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
  z-index: 1;
}
#contents_wrap h2.title_line span:before {
  transform: rotate(-35deg);
  left: -40px;
}
#contents_wrap h2.title_line span:after {
  transform: rotate(35deg);
  right: -40px;
}

@media screen and (max-width: 767px) {
  #contents_wrap h2.title_line {
    font-size: calc(42 * (100vw / 750));
  }
  #contents_wrap h2.title_line span {
    padding: 0 calc(20 * (100vw / 750));
  }
}
/* */
#contents_wrap .cp_area {
  margin: 60px auto 60px;
}

[data-browse-mode="S"] .cp_detail {
  margin: 36px auto 60px;
}

.father_content_area {
    /* background-color: #E7EDF3; */
}

.cp_detail ul {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: auto;
  gap: 8px;
}

[data-browse-mode="S"] .cp_detail ul {
  display: block;
}

.cp_detail ul li {
  width: 100%;
  max-width: 326px;
  flex: 1;
  padding-bottom: 20px;
  background: #E7EDF3;;
  border-bottom: 18px solid #59A7DD;
}

[data-browse-mode="S"] .cp_detail ul li {
  max-width: unset;
  padding-bottom: 30px;
}

#contents_wrap .cp_detail img.cp_num {
  display: block;
  width: 100%;
  margin-bottom: 30px;
}

#contents_wrap .cp_detail .cp_img_box {
  padding: 0;
  height: 254px;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

#contents_wrap .cp_detail ul li:first-of-type img.cp_img {
  width: 72%;
}

[data-browse-mode="S"] #contents_wrap .cp_detail .cp_img_box {
  padding: 0 16px;
  width: 100%;
  height: auto;
}

[data-browse-mode="S"] #contents_wrap .cp_detail .cp_img_box img.cp_img {
  width: 80%;
  margin: 20px 0;
}

#contents_wrap .cp_detail h3.cp_con {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 25px 30px 30px;
  height: 175px;
}

[data-browse-mode="S"] #contents_wrap .cp_detail h3.cp_con {
  padding: 20px 30px 16px;
  height: auto;
}

#contents_wrap .cp_detail h3.cp_con span {
  font-size: 40px;
  color: #1E2F74;
}

#contents_wrap .cp_detail ul li:not(:first-child) h3.cp_con span {
  font-size: 30px;
}

[data-browse-mode="S"] .cp_detail ul li:not(:first-child) {
  margin-top: 4px;
}

#contents_wrap .cp_detail p {
  font-size: 14px;
  line-height: 1.3;
  margin: 0 10px 3px;
  padding: 0 50px;
  text-indent: -1.2em;
}
[data-browse-mode="S"] #contents_wrap .cp_detail p {
  padding: 0 54px;
}

#contents_wrap p.goods_btn {
  margin: 50px auto 0;
}
#contents_wrap p.goods_btn a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 387px;
  height: 67px;
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  margin: auto;
  background: #B7A361;
  border-radius: 50px;
  outline: solid 3px #B7A361;
  outline-offset: 3px;
}
#contents_wrap p.goods_btn a:hover {
  opacity: .7;
}
#contents_wrap p.goods_btn a span {
  transform: rotate(90deg) scale(0.8, 1);
}

#contents_wrap p.bnr_p {
  width: 867px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  /* */
  .cp_area {
    margin: 0 auto calc(70 * (100vw / 750));
  }

  #contents_wrap p.goods_btn {
    margin: calc(65 * (100vw / 750)) auto 0;
  }
  #contents_wrap p.goods_btn a {
    width: calc(630 * (100vw / 750));
    height: calc(95 * (100vw / 750));
    font-size: calc(40 * (100vw / 750));
    margin: 0 auto calc(40 * (100vw / 750));
    border-radius: calc(50 * (100vw / 750));
  }

  #contents_wrap p.bnr_p {
    width: 93%;
    margin: auto;
  }
}

/* --------------------スタッフイチオシ！母の日ギフト--------------------　*/
.staff-recommend {
  background: #FFF2F6;
  width: 100%;
}
[data-browse-mode="S"] .staff-recommend {
  width: 100%;
}

[data-browse-mode="P"] .staff-recommend__inner {
  width: 1000px;
  margin: 0 auto;
  padding: 40px 0 0;
}

[data-browse-mode="S"] .staff-recommend__inner {
  width: 90.6666666667%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 0 10px;
}

#contents_wrap .staff-recommend__message {
  text-align: center;
  font-size: 16px;
  margin-bottom: 32px;
}

[data-browse-mode="S"] #contents_wrap .staff-recommend__message {
  font-size: 14px;
  margin-bottom: 41px;
}

[data-browse-mode="P"] .staff-recommend__products:not(.slick-slider){
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

[data-browse-mode="P"] .staff-recommend__card {
  width: calc(100% / 3 - 17px);
  background: #FFFFFF;
  padding: 14px 16px 19px;
}

[data-browse-mode="S"] .staff-recommend__card {
  width: 100%;
  background: #FFFFFF;
  padding: 14px 16px 19px;
  margin-bottom: 30px;
}

#recommend .staff-recommend__card-title {
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  border-bottom: 2px solid #F7F7F4;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0 10px;
}

[data-browse-mode="S"] #recommend .staff-recommend__card-title {
  font-size: 18px;
}

.staff-recommend__card-product {
  display: flex;
  flex-direction: column;
}

[data-browse-mode="S"] .staff-recommend__card-product {
  flex-direction: unset;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  margin-bottom: 12px;
}

[data-browse-mode="S"] #recommend .staff-recommend__card-info{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1.5;
}

#recommend .staff-recommend__card-title span:not([class]) {
  color: #D3312E;
}

#recommend .staff-recommend__card-title span.font-s {
  font-size: 0.7em;
  display: inline-block;
  text-align: justify;
}

#recommend .staff-recommend__card-image{
  display: block;
  margin: 14px auto 12px;
}

[data-browse-mode="S"] #recommend .staff-recommend__card-image{
  width: 40%;
  height: auto;
  aspect-ratio: 1;
  margin: 0;
  flex: 1;
}

[data-browse-mode="P"] #recommend .staff-recommend__card-name{
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0;
  text-decoration: underline;
}

[data-browse-mode="S"] .staff-recommend__card-name{
  font-size: 13px;
  font-weight: 700;
  min-height: 99px;
  text-decoration: underline;
}

[data-browse-mode="P"] #recommend .staff-recommend__card-price{
  text-align: right;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 11px;
  line-height: 1.5;
}

[data-browse-mode="S"] #recommend .staff-recommend__card-price{
  text-align: right;
  font-size: 16px;
  font-weight: 700;
}

#recommend .staff-recommend__card-points{
  padding-top: 13px;
  border-top: 2px solid #F7F7F4;
}

.staff-recommend__card-points p{
  text-align: center;
  color: #B8A361;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 11px;
}

#recommend .staff-recommend__card-points .respondent{
  color: #B8A361;
  font-weight: 700;
  display: flex;
  gap: 16px;
  margin-bottom: 6px;
}

.staff-recommend__card-points .respondent .cs-_star{
  color: #2368d0;
}

.staff-recommend__card-points .respondent .age_gender{
  color: #444;
}

#recommend .staff-recommend__card-points span {
  font-size: 16px;
  font-weight: 500;
}

[data-browse-mode="S"] #recommend .staff-recommend__card-points span {
  font-size: 15px;
}

[data-browse-mode="P"] .staff-recommend .slick-arrow {
  display: block;
  text-decoration: none;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  bottom: 0;
  cursor: pointer;
  background-repeat: no-repeat;
  z-index: 0;
  background-image: none;
  margin: auto;
  transform: none;
  z-index: 3;
}
[data-browse-mode="P"] .staff-recommend .slick-track {
  display: flex;
  align-items: stretch;
}
[data-browse-mode="P"] .staff-recommend .slick-arrow::before,
[data-browse-mode="P"] .staff-recommend .slick-arrow::after {
  display: none;
}
[data-browse-mode="P"] .staff-recommend .slick-arrow.slick-prev {
  background: url(/img/usr/mv_prev.png) no-repeat center;
  background-size: 40px;
}
[data-browse-mode="P"] .staff-recommend .slick-arrow.slick-next {
  background: url(/img/usr/mv_next.png) no-repeat 2% center;
  background-size: 40px;
}
[data-browse-mode="P"] .staff-recommend .slick-list {
  margin: 0 -15px;
}
[data-browse-mode="P"] .staff-recommend .slick-slide {
  margin: 0 15px;
  height: auto;
  background: #fff;
}
[data-browse-mode="P"] .staff-recommend .slick-arrow.slick-next {
  right: -20px;
}
[data-browse-mode="P"] .staff-recommend .slick-arrow.slick-prev {
  left: -20px;
}

/* --------------------カテゴリ別リンクボタン--------------------*/
#recommend .category-navi {
  margin-top: 100px;
  padding-bottom: 100px;
}
[data-browse-mode="P"] #recommend .category-navi.by-price {
  margin-top: 0;
}
[data-browse-mode="S"] #recommend .category-navi {
  margin-top: 16px;
  padding-bottom: 58px;
}
#recommend .category-navi .inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
#recommend .category-navi .inner h3 {
  color: #1E2F74;
  font-weight: bold !important;
  font-size: 30px;
  display: block;
  text-align: center;
}
[data-browse-mode="S"] #recommend .category-navi .inner h3 {
  font-size: 20px;
}
#recommend .category-navi .inner h3 span.marker {
  padding: 0 10px;
  background: linear-gradient(transparent 70%, #D7E6F3 75%);
}
#recommend .category-lists {
  margin-top: 45px;
  display: flex;
  gap: 15px 16px;
  justify-items: center;
  align-items: center;
  flex-wrap: wrap;
}
#recommend .category-item {
  flex: 0 0 calc((100% - 32px) / 3);
}
#recommend .category-item.price_item {
  flex: 0 0 calc((100% - 48px) / 4);
}
#recommend .category-link {
  padding: 10px 10px 11px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #1E2F74;
  font-size: 16px;
  text-align: center;
  border: 1px solid #1E2F74;
  border-radius: 10px;
  position: relative;
  background: #fff;
  height: 77px;
}
[data-browse-mode="P"] #recommend .category-link:hover{
  color: #fff;
  background: #B63030;
}
[data-browse-mode="S"] #recommend .category-link {
  font-size: 14px;
  height: auto;
  padding: 16px 16px 16px 10px;
}
#recommend .category-link::after {
  content: "";
  position: absolute;
  top: 45%;
  bottom: 0;
  right: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right .3s;
  width: 9px;
  height: 9px;
  border-top: solid 1px #1E2F74;
  border-right: solid 1px #1E2F74;
  transform: translateY(-50%) rotate(135deg);
}
[data-browse-mode="S"] #recommend .category-link::after {
  top: 50%;
}
[data-browse-mode="P"] #recommend .category-link:hover::after{
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}

[data-browse-mode="S"] #recommend .category-lists {
  grid-template-columns: repeat(2, 1fr);
  row-gap: 10px;
  justify-content: center;
  max-width: 335px;
  margin-left: auto;
  margin-right: auto;
}
[data-browse-mode="S"] #recommend .category-lists a {
  width: 100%;
  text-align: center;
  white-space: normal;
}
[data-browse-mode="S"] #recommend .category-item, [data-browse-mode="S"] #recommend .category-item.price_item {
  flex: unset;
  width: 100%;
  margin: 0;
}

/* --------------------ラッピングサービスをご用意しております--------------------*/

.wrapping-service__wrap{
  padding: 0 0 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

[data-browse-mode="S"] .wrapping-service__wrap{
  width: 90.6666666667%;
  margin: 0 auto;
}

.wrapping-service__inner .wrapping-service__message{
  text-align: center;
}

#recommend .wrapping-service__inner .wrapping-service__message p{
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 0;
}

[data-browse-mode="S"] #recommend .wrapping-service__inner .wrapping-service__message p{
  font-size: 14px;
}

#recommend .wrapping-service__inner .wrapping-service__message p.intro{
  font-size: 24px;
  font-weight: bold;
  color: #1E2F74;
  margin-bottom: 36px;
}
[data-browse-mode="S"] #recommend .wrapping-service__inner .wrapping-service__message p.intro{
  font-size: 18px;
  margin-bottom: 20px;
}
#contents_wrap .wrapping-service__wrap .wrapping-service__img{
  width: 457px;
  margin-top: 40px;
}
[data-browse-mode="S"] #contents_wrap .wrapping-service__wrap .wrapping-service__img{
  width: 90.6666666667%;
  margin-top: 20px;
}

/* --------------------概要-------------------- */
/* PC */
[data-browse-mode="P"] .summary-area {
  width: 100%;
  max-width: 930px;
  margin: 54px auto 54px;
  border-top: 1px solid #ddd;
}
[data-browse-mode="P"] .summary-list {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #ddd;
}
[data-browse-mode="P"] .summary-list:last-child {
  margin-bottom: 0;
}
[data-browse-mode="P"] .summary-list dt {
  width: 170px;
  padding: 14px 13px;
  background: #F7F5F6;
  text-align: center;
  font-size: 14px;
}
[data-browse-mode="P"] .summary-list dd {
  width: calc(100% - 170px);
  padding: 14px 20px;
  font-size: 14px;
  line-height: 1.5;
}
[data-browse-mode="P"] .summary-list-bullet li {
  list-style: disc;
  margin: 0 0 5px 18px;
}
[data-browse-mode="P"] .summary-list-bullet li:last-child {
  margin-bottom: 0;
}
[data-browse-mode="P"] .summary-list-bullet li a {
  font-weight: bold;
  color: #cc3302;
  text-decoration: underline;
}
[data-browse-mode="P"] .summary-list-bullet li a:hover {
  text-decoration: none;
}
.summary-list dd .txt_em {
  font-weight: bold;
  color: #cc3302;
}
/* SP */
[data-browse-mode="S"] .summary-title {
  font-size: calc(42 * (100vw / 750));
  margin: 0 auto calc(30 * (100vw / 750));
  padding: calc(25 * (100vw / 750)) 0;
}
[data-browse-mode="S"] .summary-area {
  margin: calc(50 * (100vw / 750)) 10px 50px;
}
[data-browse-mode="S"] .summary-list {
  margin-bottom: 30px;
}
[data-browse-mode="S"] .summary-list dt {
  margin-bottom: 10px;
  padding: 10px;
  background: #F7F5F6;
}
[data-browse-mode="S"] .summary-list dd {
  padding: 0 10px;
  line-height: 1.8;
}
[data-browse-mode="S"] .summary-list-bullet {
  margin-left: 10px;
}
[data-browse-mode="S"] .summary-list-bullet li {
  list-style: disc;
  margin: 0 0 10px 15px;
  word-wrap: break-word;
}
[data-browse-mode="S"] .summary-list-bullet li a {
  font-weight: bold;
  color: #cc3302;
  text-decoration: underline;
}
/* PC/SP */
#contents_wrap .summary-list dd p.indent-txt {
  display: flex;
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 5px;
}
#contents_wrap .summary-list dd p.indent-txt span {
  width: 55px;
  flex-shrink: 0;
}

.info_area {
  background-color: #E7EDF3;
}


#contents_wrap .order-notice-box {
    background-color: #ffeaea;
    padding: 27px;
    margin-bottom: 30px;
}

#contents_wrap .order-notice-box .text-16 {
    font-size: 20px;
    font-weight: bold;
    color: #ff0000;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: center;
}

#contents_wrap .order-notice-box .text-14 {
    font-size: 14px;
    color: #333;
    line-height: 1.4;
    margin-bottom: 0;
    text-align: center;
}
[data-browse-mode="S"] #contents_wrap .order-notice-box .text-14 {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
}

[data-browse-mode="S"] #contents_wrap .order-notice-box .text-16 {
    font-size: 16px;
}

/* --------------------ノベルティのバスパウダー配布終了表示-------------------- */
#father_content .cp_area.contents_area .caution{
    color: #ff0000;
    font-weight: bold;
    text-align: center;
    border: 1px solid #ff0000;
    padding: 5px 5px;
    margin-bottom: 40px;
}

.caution-text {
  color: #ff0000;
  font-weight: bold;
}